Bug 91987 - Drag and Drop causes text input fields to disable
Drag and Drop causes text input fields to disable
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-30 13:06 EDT by Robert Petty
Modified: 2007-04-18 12:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-02 16:56:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Petty 2003-05-30 13:06:07 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
If, during the install, you highlight text in an enabled text input box and 
drag it, either to the form or to another text input box, all text input boxes 
become disabled and you cannot alter the text.  Drap and drop works when 
dragging highlighted text to another text box, the text gets pasted, but all 
current text boxes and all future text boxes are locked.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.start install.
2.highlight text in text box
3.drag and drop 
4.anaconda hosed
    

Actual Results:  all text input boxes in anaconda are locked or disabled

Expected Results:  I should still be able to input text so I can perform an 
install...  

Additional info:

You could fix it... :)
Comment 1 Michael Fulbright 2003-07-02 16:56:05 EDT
We have fixed this internally. As a workaround you can right-click on the entry
which won't accept input and it should again.

Note You need to log in before you can comment on or make changes to this bug.